<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE widget SYSTEM "mailru/entities.dtd">

<widget xmlns:f="http://bar.yandex.ru/dev/functional"
        name="&mailru.widget.name;"
		icon="mailru/content/img/widget-icon.png"
		unique="true"
		bar-api="native">
		
	<f:setting name="update-interval" scope="widget" default="5">
		<control type="textedit" label="&mailru.settings.update-time.label;" label-after="&mailru.settings.update-time.label_after;" value-type="int" min="3" max="30" spin="1" empty-default="5" />
	</f:setting>

	<f:setting name="show-compose-button" scope="widget" default="true">
		<control type="checkbox" label="&mailru.settings.new-message.show;"/>
	</f:setting>
	
	<f:setting name="show-main-button-title" scope="widget" default="false">
		<control type="checkbox" label="&mailru.settings.show-button-main-text;" />
	</f:setting>

	<f:setting name="show-compose-button-title" scope="widget" default="false">
		<control type="checkbox" label="&mailru.settings.show-button-newmsg-text;" />
	</f:setting>
	
    <modules>
        <module browser="firefox" file="mailru/core/widget.jsm" />
    </modules>
</widget>